Bug 193620 - libtranslate: broken upgrade path
Summary: libtranslate: broken upgrade path
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libtranslate   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dmitry Butskoy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-31 06:42 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-01 14:36:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2006-05-31 06:42:39 UTC
libtranslate has newer packages in older distro branches:

  3: 0:0.99-6.fc3
  4: 0:0.99-5.fc4
  5: 0:0.99-6.fc5
  6: 0:0.99-6.fc6

The FC-3 one is newer than the FC-4 one.

Comment 1 Dmitry Butskoy 2006-06-01 14:36:32 UTC
Thanks, fixed.


Note You need to log in before you can comment on or make changes to this bug.